This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252493 - Make check for libgusb on ppc64/ppc64le
Make check for libgusb on ppc64/ppc64le
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libgusb (Show other bugs)
7.2
ppc64le Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 10:31 EDT by Vadim Rutkovsky
Modified: 2017-08-02 02:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadim Rutkovsky 2015-08-11 10:31:19 EDT
Description of problem:
Make check on ppc64/ppc64le 

Version-Release number of selected component (if applicable):
libgusb-0.1.6-3.el7.ppc64
libgusb-0.1.6-3.el7.ppc64le

How reproducible:
Always

Steps to Reproduce:
1. Run 'make check' in libgusb buildroot

Actual results:
make[2]: Entering directory `/home/test/rpmbuild/BUILD/libgusb-0.1.6/gusb'
/gusb/context: **
libgusb:ERROR:gusb-self-test.c:37:gusb_context_func: assertion failed (error == NULL): failed to init libusb: Other error [-99] (g_usb_context_error, 0)
/bin/sh: line 5: 18837 Aborted                 ${dir}$tst
FAIL: gusb-self-test


Expected results:
All tests pass (same as on x86_64)

Additional info:

Note You need to log in before you can comment on or make changes to this bug.